Subject: [Depfis] Fwd: opening of PhD and PostDoc positions

From: Ignacio Garcia-Mata <[email-masked]>
Date: Mon, 25 Oct 2010 14:53:05 -0400

> 
> ----- Forwarded Message ----
> From: Florian Mintert <[email-masked]>
> To: Florian Mintert <[email-masked]>
> Sent: Mon, October 25, 2010 1:31:37 PM
> Subject: opening of PhD and PostDoc positions
> 
> Dear Colleague,
> 
> I'm looking for candidates for PhD and PostDoc positions in the field of many-body quantum dynamics and optimal control thereof.
> If you are aware of a suitable candidate, I would be grateful if you could let this person know about the openings.
> Please find attached also a flyer about the openings; I would certainly appreciate if you could post it in your institution.
> 
> Yours sincerely Florian Mintert
> 
> 
> 
> 

------------------------------------------------------------------
Ignacio García-Mata (CONICET)
Quantum Chaos Group, CNEA
http://www.tandar.cnea.gov.ar/~garciama
------------------------------------------------------------------